
/* Start Header Components */
.aolsen-logo-desktop{
  max-width: 200px;
  min-width: 150px;
  display: inline-block;
}

.aolsen-logo-mobile{
  display: none;
}

.header {
  width: 100%;
  height: 60px;
  top: 0;
  background: #fff;
  padding-left: 36px;
  padding-right: 36px;
  position: fixed;
  z-index: 5;
  display: block;
}

.name {
  font-family:'Futura', Verdana, sans-serif;
  font-weight: 500;
  font-size: 1.5em;
  color: #222;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 60px;
}

.menu{
   font-size: .9em;
   font-weight:600;
   margin: 0 0 0 0;
   padding-left: 24px;
 }

 .t-menu{
   margin: 0;
   padding-top: 8px;
   width: 100%;
   color: #444;
   padding-left: 12px;
   padding-right:12px;
   line-height: 52px;
   font-family: 'Montserrat', Verdana, sans-serif;
   display: inline-block;
 }
 .t-menu-right{
   margin: 0;
   padding-top: 8px;
   width: 100%;
   color: #444;
   padding-left: 12px;
   line-height:52px;
   font-family: 'Montserrat', Verdana, sans-serif;
   display: inline-block;
 }



  /* Start Footer Components*/

  .footer{
    height:80px;
    margin-top: 0px;
    padding-top:12px;
    padding-bottom: 12px;
    background-color: #444;
}

.footer-name{
  color:#EEEEEE;
  font-size: 1.4em;
  line-height: 56px;
}
.footer-text{
  color:#EEEEEE;
  font-size: 1.4em;
  line-height: 56px;
}
.footer-content {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    padding-left: 60px;
    padding-right:60px;
    margin: auto;
    font-size: 10px;
  }

@media only screen
    and (max-width: 779px)
    {
      .footer-content{
        padding-left: 4%;
        padding-right: 4%;
      }
    }

 @media only screen
     and (max-width: 649px)
         {
           .header {
             height: 40px;
             padding-left: 4%;
             padding-right: 4%;
           }
           .aolsen-logo-mobile{
             max-width: 40px;
             min-width: 30px;
             display: inline-block;
           }
           .aolsen-logo-desktop{
             display: none;
           }
           .menu{
              font-size: .8em;
              font-weight:600;
              margin: 0 0 0 0;
              padding-left: 16px;
            }
           .t-menu{
             margin: 0;
             width: 100%;
             color: #444;
             padding-top: 6px;
             padding-left: 8px;
             padding-right:8px;
             line-height: 34px;
             font-family: 'Montserrat', Verdana, sans-serif;
             display: inline-block;
           }
           .t-menu-right{
             margin: 0;
             width: 100%;
             color: #444;
             padding-top: 6px;
             padding-left: 8px;
             line-height:34px;
             font-family: 'Montserrat', Verdana, sans-serif;
             display: inline-block;
           }
           .name {
             font-size: 1.1em; /* from 1.5em */
             margin-bottom: 0px; /*from 4px */
             padding-bottom: 0px;
             margin-top: 1px;
             margin-bottom: 0px;
             line-height: 39px;
             }
             .footer-name{
               color:#EEEEEE;
               font-size: 1.15em;
               line-height: 44px;
             }
             .footer-text{
               color:#EEEEEE;
               font-size: 1.15em;
               line-height: 44px;
             }
             .footer{
               height:60px;
               padding-top:8px;
               padding-bottom: 8px;
           }


 /* End Header Components*/



 }

 /*End Footer Components*/
